update patch problem -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 12 years ago

I have tried to update my fear game to 1.03 by using gamespy but the download it has given me says that it only works with the english and u.s.a version of the game, and as far as i know i have that version as i bought it in england from a proper game shop, can anyone tell me how i can find out which version i have. thank you in advance.:uhoh:




layzie_45

IM STRONG, THEY CALL ME ?

50 XP

23rd April 2006

0 Uploads

18 Posts

0 Threads

#2 12 years ago

i got the same problem . i bought my fear game from ebay and when i downloaded the patch 1.03 it told me that i dont have a us version game sum like that




Tango Protocol

Master of my own domain

50 XP

18th July 2003

0 Uploads

8,283 Posts

0 Threads

#3 12 years ago

You most likely have the UK version..




Void_Dragon

I don't spend enough time here

50 XP

12th June 2006

0 Uploads

22 Posts

0 Threads

#4 12 years ago

I don't think it is a problem of having UK version I have tried that patch and that doesn't work either.:(